
/* ======Typography=======*/
/* Setting up the fonts */
body {font-family: 'Open Sans','AvenirNext',sans-serif;font-size:14px;color:#4a4a4a;background-color:#fafafa;-webkit-font-smoothing: antialiased;}
/* Stikcy Footer */
html, body { height: 100%; }
.page-wrap { min-height: 100%; margin-bottom: -132px; transition: all 0.3s ease; }
.page-wrap:after { content: ""; display: block; }
.footer, .page-wrap:after { height: 132px; }
img{max-width: 100%;}
ul,li{margin: 0; padding: 0; list-style: none;}

/* ======Fonts============*/

@font-face {
    font-family: 'AvenirNext';
    src: url(../fonts/AvenirNextLTPro-Regular.otf);
}
/* ======Fonts============*/
/* ======End Typography============*/

/* ==============Headings===============*/
h1 {font-size: 35px;line-height: 49px;}
h2 {  font-size: 30px;line-height: 41px;}
h3 {  font-size: 20px;line-height: 27px; color: #3C3C3C;font-weight: 700;}
h4 { font-size: 18px;line-height: 22px; }
h5 { font-size: 16px;line-height: 20px; }
h6 {font-size: 14px;line-height:18px;}
p { padding: 0; margin: 0 0 10px; }
/* =============End Headings============*/

/* ========== Links ===================*/
a { text-decoration: none; cursor: pointer; outline: 0; }
a:hover { text-decoration: none; }
*:focus ,.btn.focus, .btn:focus,.bootstrap-select .dropdown-toggle:focus{ outline: none; outline: 0 !important; text-decoration: none; box-shadow: none; }
/* ============End Links============*/

/* ==============Branding===============*/
.navbar-brand img { width: 100px; }
/* ==============End Branding===============*/
/*===general purpose class*/
.btn{ padding:12px 20px; line-height: 16px; font-size: 14px; border:none; box-shadow: none;letter-spacing: 0.5px; border-radius: 4px;}
.btn.btn-sm{padding:8px 15px;}
.btn.btn-xs{padding:6px 10px;font-size: 13px;line-height:17px;min-width: 0;}
.btn-primary{ background:#005667;}
.btn-primary:hover,.btn-primary:not(:disabled):not(.disabled).active, .btn-primary:not(:disabled):not(.disabled):active, .show>.btn-primary.dropdown-toggle,.btn-primary:not(:disabled):not(.disabled).active:focus, .btn-primary:not(:disabled):not(.disabled):active:focus, .show>.btn-primary.dropdown-toggle:focus{background:#013c48;box-shadow: none;}
.btn-secondary{ background:#fff; border:1px solid #a4a4a4; color: #3c3c3c;padding: 11px 15px; text-transform: capitalize;}
.btn-secondary:hover,.btn-secondary:not(:disabled):not(.disabled).active, .btn-secondary:not(:disabled):not(.disabled):active, .show>.btn-secondary.dropdown-toggle,.btn-secondary:not(:disabled):not(.disabled).active:focus, .btn-secondary:not(:disabled):not(.disabled):active:focus, .show>.btn-secondary.dropdown-toggle:focus{background:#f5f5f5;box-shadow: none;border:1px solid #a4a4a4;color: #3c3c3c;}
.btn-light{ background:#fff; border:1px solid #a4a4a4; color: #3c3c3c;padding: 11px 15px; text-transform: capitalize;}
.btn-light:not(:disabled):not(.disabled).active, .btn-light:not(:disabled):not(.disabled):active,.btn-light:not(:disabled):not(.disabled):active:focus, .show>.btn-light.dropdown-toggle{background:#f5f5f5;box-shadow: none;border:1px solid #a4a4a4;color: #3c3c3c;}
.no-padding{padding: 0 !important}
.btn-link{color: #005667;}
.text-link{font-size: 16px;color: #797979; font-weight: 500; margin-left: 40px;}
.text-link:hover{color: #57c8f2;}
.link{color:#005667; position: relative;font-weight:700;display: inline-block; text-transform: uppercase;letter-spacing: 1px;}
.link:hover{color:#005667;}
.link:after{display: block;content: '';position: absolute;bottom: 0;top: 1rem;left: 0;width: 0%;-webkit-transition: width 0.3s ease;-moz-transition: width 0.3s ease;-ms-transition: width 0.3s ease;-o-transition: width 0.3s ease;transition: width 0.3s ease;}
.link:hover:after{ width: 100%;border-bottom: 1px solid #005667; opacity: 0.8;}
.icon-btn{display: inline-flex; align-items: center;}
.icon-btn i{padding-right: 5px;font-size: 20px;}
.row.row-grid{margin-left: -12px;margin-right: -12px;}
.row.row-grid [class*="col-"]{padding-left: 12px;padding-right:12px; }
.text-red{color: #d0021b !important;}
.text-success{color: #11A223 !important;}
.text-danger{color: #D93146 !important;}
.light-wht-bg {background-color: #fafafa;}
.red-bg {background-color: #CE2F2F;}
.white-bg {background-color: #ffffff;}
.blue-bg {background-color: #1E599B;}
.orange-bg {background-color: #DB4C32;}

/*Buttons*/
.form_coman_lgbtn { 
    height: 36px;
    width:100%;
    padding:10px;
    color: #FFFFFF;
    letter-spacing: 1.25px;
    text-align: center;
    line-height: 16px;
    font-size: 14px;
    box-shadow: 0 2px 4px 0 rgba(0,0,0,0.50);
    -webkit-box-shadow: 0 2px 4px 0 rgba(0,0,0,0.50);
    -moz-box-shadow: 0 2px 4px 0 rgba(0,0,0,0.50);
    border: 1px solid transparent;
    font-weight: 600;
    border-radius: 2px;
    -webkit-appearance: none;
    -moz-appearance: none;

}
.form_coman_lgbtn:hover,.form_coman_lgbtn:focus {
    background: #fff;
    color: #000;
    border: 1px solid #000;
    outline: 0;
}
.btn-small {
    color: #FFFFFF;
    text-transform: uppercase;
    font-size: 14px;
    font-weight: 600; 
    letter-spacing: 1.25px;
    text-align: center;
    line-height: 16px;
    border: 1px solid transparent;
}
.btn-small:hover {
    background:#fff;
    color: #000;
    border: 1px solid rgba(0,0,0,0.12);
}
.fw-btn {
    width: 265px;
    padding: 15px 20px;
}
.white-bg.coman_white_btn {
    font-size: 13.7px;
    color: #CE2F2F;
    letter-spacing: 1.25px;
    text-align: center;
    line-height: 16px;
    background: rgba(98,2,238,0.00);
    border: 1px solid rgba(0,0,0,0.12);
    border-radius: 4px;
    padding: 9px 20px;
}
.populr_thumbnail img {
        width: 100%;
    }
.white-bg.coman_white_btn:hover,.white-bg.coman_white_btn:focus {
    background-color: #CE2F2F;
    border:1px solid #CE2F2F;
    color: #fff;
}
.m_b_27 {margin-bottom: 27px;}
.m_b_20 {margin-bottom: 20px;}

/* ================ Form ===============*/
/* ===Forms Control*/
input::-webkit-input-placeholder { /* Chrome/Opera/Safari */  color:rgba(0,0,0,0.6);}
input::-moz-placeholder { /* Firefox 19+ */  color: rgba(0,0,0,0.6);}
input:-ms-input-placeholder { /* IE 10+ */  color: rgba(0,0,0,0.6);}
input:-moz-placeholder { /* Firefox 18- */  color: rgba(0,0,0,0.6);}
/*textarea{ resize:none;}*/
label{font-size: 14px; line-height: 16px;color: #4A4A4A;margin-bottom: .5em; font-weight: 700;}
.form-group{margin-bottom:20px;}
.form-control{font-size:14px; line-height: 1.3; border: 1px solid #a2a2a2;  border-radius: 4px; background:none; padding:10px 16px;color: #4a4a4a; font-family: 'Open Sans', sans-serif; }
.form-control:focus{box-shadow: none;border:1px solid #005667;color: #4a4a4a;background:none;}
.control-label{color: #3d3d3d; font-size: 13px;font-weight:600; line-height: 18px; letter-spacing: 0.5px; margin-bottom:7px; text-transform: uppercase;}
.input-iconright{position: relative;}
.input-iconright .form-control{padding-right: 50px;}
.input-iconright .inputicon{position: absolute; top:50%; transform: translateY(-50%); -webkit-transform: translateY(-50%); right:14px;}
.iconright-view{position: absolute;right: 18px;top: 13px;}
.title-label{font-size: 11px; font-weight: 600; text-transform: uppercase;margin-bottom: 0;}
.error-block{font-size: 13px; color: #005667;}

/* Custom Checkbox and radio button */
.vertical.checkbox, .vertical.checkbox label, .vertical.radio, .vertical.radio label{ display: block; }
.radio,.checkbox{vertical-align:top;display: inline-block;}
.checkbox label,.radio label{padding:0 0 0 25px; margin-bottom:10px;cursor: pointer;font-size: 14px;color: #4a4a4a;line-height: 18px;font-weight:400;-webkit-transition: all 0.3s;-moz-transition: all 0.3s;-ms-transition: all 0.3s;-o-transition: all 0.3s;transition: all 0.3s;position: relative;margin-right: 10px;}
.checkbox input[type="checkbox"],.radio input[type="radio"] {display: none;}
.checkbox input[type="checkbox"] + span{content: ""; display: inline-block; width:18px; height:18px; position:absolute; left:0; background:#fff; border:1px solid #757575;border-radius: 2px;}
/*.checkbox input[type="checkbox"]:checked small{float: right;}*/
.checkbox input[type="checkbox"]:checked + span{border: 1px solid #005667;background:#1f8bad;-moz-transition: all 0.4s;-ms-transition: all 0.4s;-o-transition: all 0.4s;transition: all 0.4s;}
.checkbox input[type="checkbox"] ~ span:after{display: none; position: absolute; content:"";}
.checkbox input[type="checkbox"]:checked ~ span:after{top: 50%;left: 50%;margin-left: -3px;margin-top: -7px;width:6px;height:12px;border-width: 0 2px 2px 0 !important;transform: rotate(45deg);  display: block;border: solid #fff;}
.radio input[type="radio"] + span {content: ""; display: inline-block; width:18px; height:18px; margin-right:10px; position:absolute; left:0; background:#fff; border: 1px solid #757575; border-radius:50%;}
.radio input[type="radio"]:checked + span {-moz-transition: all 0.8s;-ms-transition: all 0.8s;-o-transition: all 0.8s;transition: all 0.8s;}
.radio input[type="radio"] ~ span:after{display: none; position: absolute; content:"";}
.radio input[type="radio"]:checked ~ span:after{top: 50%;left: 50%;margin-left: -6px;margin-top: -6px;width:12px;height:12px;display: block;background:#005667; border-radius: 50%;}
.checkbox input[type="checkbox"]:disabled + span,.radio input[type="radio"]:disabled + span {opacity: .5;}
.ie8 .checkbox input[type="checkbox"],.ie8 .radio input[type="radio"] {display: inline-block;}
.ie8 .checkbox span,.ie8 .radio span {display: none;}
.form-control.form-input {
    height: 56px;
    border-radius: 0px;
    -webkit-border-radius:0px;
    -moz-border-radius:0px;
    background-color: #ededed;
    border-color: #ededed;
    color: #000000;
    font-size: 16px;
}
.padding_0 {
    padding-left: 0px;
    padding-right: 0px;
}
.form-control.ch_box_search {
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
    border-bottom-left-radius: 0px;
    border-bottom-right-radius: 0px;
    border: 1px solid #ededed;
    background: #EDEDED;
    height: 51px;
    font-size: 15.8px;
    color:#000000;
    letter-spacing: 0.15px;
    line-height: 24px;
    padding:10px 60px;
}
/*Scrollbar*/
.choosebox-table::-webkit-scrollbar-track,.shoping-cart::-webkit-scrollbar-track,.sidenav::-webkit-scrollbar-track,
.mobile-align-center::-webkit-scrollbar-track {    
    background-color: #fff;
}

.choosebox-table::-webkit-scrollbar,.shoping-cart::-webkit-scrollbar,.sidenav::-webkit-scrollbar,
.mobile-align-center::-webkit-scrollbar {
    width: 6px;
    background-color: #fff;
}

.choosebox-table::-webkit-scrollbar-thumb,.shoping-cart::-webkit-scrollbar-thumb,.sidenav::-webkit-scrollbar-thumb,
.mobile-align-center::-webkit-scrollbar-thumb {
    background-color: #9E9E9E;
}
/* ================ End Form ===============*/


/*------------------------------------*\
    1. SignIn page CSS
\*------------------------------------*/

/* Main content section */

.container{max-width: 1280px;margin:0 auto;}
section.hero-banner {
    background: url('http://www.pswca.org/images/skins/bg-banner-blue.png');
    width: 100%;
    padding: 20px 0px 70px 15px;
    background-repeat: no-repeat;
    background-size: cover;
    display: block;    
}
.logo {
    display: flex;
    width: 100%;    
    justify-content: center;
    flex-wrap: wrap;     
}
section.signin-sec {
    display: block;
    width: 594px;
    margin:0px auto;    
}
.form-block {
    margin: -25px auto 0px auto;    
    padding: 24px;
    background: #FFFFFF;
    box-shadow: 0 2px 4px 0 rgba(0,0,0,0.50);
    border-radius: 2px;        
}
.sign-in a {
    font-size: 19px;
    color: #fff;
}

.sign-in {
    display: block;
}

.sign-in a i {
    margin-right: 20px;
}
.form-block-title p {
    font-size: 23px;
    color: #000000;
    margin-bottom: 0px;
}
.form-block-title {
    display: block;
    margin-bottom: 20px;
}
.form-check.form-check-custom {
    display: block;
    margin-bottom: 15px;
}
.form-check.form-check-custom label {
    display: block;
    float: left;
    cursor: pointer;
    color: #000000;
    font-size: 12px;
    font-weight: normal;
    margin-left: 15px;
}
.form-check.form-check-custom label .form-check-input {
    margin-top: .2rem;
}
.forgot_option a {
    font-size: 12px;
    color: #CE2F2F;
}
.forgot_option {
    display: block;
    text-align: right;
}
.sign-in-btn .form_coman_lgbtn.red-bg {
    text-transform: uppercase;

}
.action-block .form_coman_lgbtn {
    text-align: left;
}
.action-block .form_coman_lgbtn i {
    padding-left: 21px;
    padding-right: 28px;
    vertical-align: middle;
    font-size: 18px;
}
.fb-btn {
    display: block;
    margin-bottom: 15px;
}
.sign-in-btn {
    margin-bottom: 24px;
    display: block;
}
.form-block hr {
    margin-top: 30px;
    margin-bottom: 16px;
}
.other-option p {
    display: block;
    margin-bottom: 16px;
}
.ac-info p {
    display: block;
    color: #000000;
    font-size: 12px;    
}
.ac-info a {
    font-size: 12px;
    color: #CE2F2F;
    margin-left: 10px;
}
.forgot_option a:hover,.ac-info a:hover {
    color: #000000;
}
span.checkmark:after {content: '';position: absolute;display: none;}

span.checkmark:after {
    left: 7px;
    top: 3px;
    width: 7px;
    height: 12px;
    border: solid #fff;
    border-width: 0 3px 3px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}

.form-check.form-check-custom input:checked ~ span.checkmark:after {
    display: block;
}

.form-check.form-check-custom input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
}
span.checkmark {
    position: absolute;
    top: -4px;
    left: 0;
    height: 24px;
    width: 24px;
    background-color: #fff;
    border: 2px solid #818181;
    }
    .form-check.form-check-custom input:checked ~ span.checkmark {
        background-color: #d93526;
        border: 2px solid #d93526;
    }
    .sign-in a:hover,.sign-in a:focus {
        color: #d93526;
    }
    button.btn.btn-primary.form_coman_lgbtn.blue-bg, button.btn.btn-primary.form_coman_lgbtn.orange-bg {
        font-family: 'AvenirNext';    
        font-size: 12px;    
    }
    .sign_action_btn {
        display: flex;    
        justify-content: space-between;
        flex-wrap: wrap;
    }

    .sign_action_btn .action-block {
        display: inline-block;
        width: 49%;
        margin-bottom: 0;
    }

/*------------------------------------*\
    2. Order page CSS
\*------------------------------------*/

.order-option.top-head-left {
    float: left;
    display: inline-block;
}

.sign-in.top-head-right {
    float: right;
    display: inline-block;
}
.order-option.top-head-left p {
    color: #FFFFFF;
    font-size: 20px;
    margin-bottom: 0;
}

.sign-in.top-head-right a.info-icon i {
    font-size: 20px;
}

.sign-in.top-head-right a.signin-icon {
    font-size: 16px;
    color: #FFFFFF;
}

.sign-in.top-head-right a.signin-icon i {
    font-size: 20px;
    margin-left: 7px;
}
.form-block-title img {
    margin-right: 10px;
}

.coman-order-btn .pickup-btn {
    display: flex;
    align-items: center;
    justify-content: center;
    background: #F5F5F5;
    box-shadow: 0 1px 1px 0 rgba(0,0,0,0.14), 0 2px 1px -1px rgba(0,0,0,0.12), 0 1px 3px 0 rgba(0,0,0,0.20);
    border-radius: 4px;
    padding: 22px 0px;
    color: #D0021B;
    font-size: 24px;
    text-transform: uppercase;
    width: 100%;
    font-weight: 600;
    -webkit-appearance: none;
}

.coman-order-btn img {
    margin-right: 33px;
}
.pickup-btn-block {
    display: block;
    margin-bottom: 15px;
}
.coman-order-btn .pickup-btn:hover {
    background: #fff;
    color: #000;
}
.order-action-btn {
    display: block;
    /*margin-bottom: 24px;*/
}

.sign-in.top-head-right a:hover {
    color: #d93526;
}
/*Footer*/

.footer_nav ul li {
    display: inline-block;    
    vertical-align: middle;
}
.footer_nav ul li a {
    color: #000000;
    font-size: 12px;
    text-transform: uppercase;
    font-weight: 600;
    padding: 0px 10px;
    border-left: 1px solid #000000;
}
.footer_nav ul li:first-child a {
    border-left:0px;
}
.footer-sec {
    text-align: center;
    display: block;
}

.footer_nav ul li i {
    font-size: 12px;
    font-style: normal;
    color: #000000;
    vertical-align: middle;
    display: inline-block;    
    font-weight: 600;
}

.footer_nav ul li a img {
    display: inline-block;
    vertical-align: bottom;
}
.footer_nav ul li a:hover {
    color: #d93526;
}
footer.footer-block {
    display: block;
    padding: 60px 0px;
}
.form-group.coman-form-group.msg-icon:before {
    content: '';
    position: absolute;
    background: url(../images/icon/action/msg-icon.png);
    width: 24px;
    height: 24px;
    right: 10px;
    background-repeat: no-repeat;
    top: 20px;
}
.form-group.coman-form-group.lock-icon:before {
    content: '';
    position: absolute;
    background: url(../images/icon/action/lock-icon.png);
    width: 24px;
    height: 24px;
    right: 10px;
    background-repeat: no-repeat;
    top: 20px;
}
.form-group.coman-form-group {
    position: relative;
}
.sign-in-btn .order-next-btn {height: 48px;}

/*------------------------------------*\
    3. Choose location page CSS
\*------------------------------------*/
.choose-box-main {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    padding: 24px;
    background: #FFFFFF;
    box-shadow: 0 2px 4px 0 rgba(0,0,0,0.50);
    border-radius: 2px;
    margin-top: -25px;
}

.choose-bx-same {
    display: inline-block;
    width: 49%;
}
.form-block-title.head-left {
    float: left;
    display: inline-block;
    margin-bottom: 0px;
}

.form-block-title.head-right {
    float: right;
    display: inline-block;
    margin-bottom: 0px;
}
.choose-box-right.choose-bx-same img {
    width: 100%;    
}
.ch-flex-row {
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
}

.choosebox-search {
    display: block;
    margin-bottom: 15px;
    position: relative;
}
.chbox_title p {
    font-size: 16px;
    color: #000000;
    margin-bottom: 0;
}
.ch-flex-row span { 
    font-size: 13.82px;
    color: rgba(0,0,0,0.60);
    letter-spacing: 0.25px;
    text-align: left;
    line-height: 20px;
    font-style: normal;
    display: block;
}
.ch-flex-row span .mi_loc {
    display: inline-block;
    float: right;
    margin-left: 100px;
    margin-top: -10px;
} 
.choose-loc-sec .choose-box-main .choose-box-left.choose-bx-same hr{display: none;}
.choosebox-table {
    height: 483px;
    overflow-y: scroll;
    padding: 0px 15px;
    margin-bottom: 20px;
}
.choosebox-header {
    display: inline-block;
    width: 100%;
    margin-bottom: 20px;
}
.choosebox-search:before {
    content: '';
    position: absolute;
    background: url(../images/icon/action/search-icon.png);
    width: 24px;
    height: 24px;
    left: 24px;
    background-repeat: no-repeat;
    top: 18px;
}
.choosebox-table hr {   
    border-top: 1px solid #E4E4E4;
}
.ch_box_row {
    padding: 15px 0px;
    display: block;
}
.choobox_action_btn {
    display: inline-block;
    padding: 0px 15px;
}

.back-btn {
    display: inline-block;
    float: left;
    margin-right: 15px;
}
.next-btn {
    display: inline-block;
}
/*------------------------------------*\
    4. Location selected page CSS
\*------------------------------------*/
.choose-box-left.choose-bx-same.location-selected {
    width: 100%;
}
.choose-loc-sec.choose-loc-selced {
    width: 826px;
    margin: 0px auto;
}
/*------------------------------------*\
    5. Ordernow page CSS
\*------------------------------------*/
.coman-order-btn .order-now-sec {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
    height: 124px;  
    background: #F5F5F5;
    box-shadow: 0 1px 1px 0 rgba(0,0,0,0.14), 0 2px 1px -1px rgba(0,0,0,0.12), 0 1px 3px 0 rgba(0,0,0,0.20);
    border-radius: 4px;
    padding: 22px 0px;    
    width: 100%;    
    -webkit-appearance: none;
}
.coman-order-btn .order-now-sec h3 {
    font-weight: 600;    
    font-size: 24px;
    color: #D0021B;
    letter-spacing: 0.86px;
    text-align: center;
}
.coman-order-btn .order-now-sec p { 
    font-weight: 600;       
    font-size: 19.57px;
    color: rgba(0,0,0,0.60);
    letter-spacing: 0.25px;
    text-align: center;
    line-height: 26px;
    margin-bottom: 0px;
}
.coman-order-btn .order-now-sec:hover,.coman-order-btn .order-now-sec:focus {
    background: #DEDEDE;
}
.choobox_action_btn.choobox_p_0 {
    padding: 0px;
}
.modal-dialog.custom_orderlater_dialog {max-width: 610px;margin: 8px auto !important;}
/*------------------------------------*\
    6. Location Details page CSS
\*------------------------------------*/
.location-detail-sec {
    width: 594px;
    margin: 0px auto;
}
.choosebox-table.location_details_table {
    height: 200px;
}
/*------------------------------------*\
    7. Order Conformation page CSS
\*------------------------------------*/
section.order-confrom-sec {
    background: #CE2F2F; 
    padding: 26px 0px;
    text-align: center;
}

.order-conform-msg p {
    font-size: 24px;
    color: #FFFFFF;
    margin-bottom: 20px;
}
.choose-loc-sec.order-conform-block {
    display: inline-block;
    width: 100%;
    background: #fff;
    padding: 50px 0px;
}
.order-confom-sign {
    margin-bottom: 25px;
}

.choose_loc_main {
    margin: 0px auto;
    display: table;
}
.address_selected {
    display: flex;
    margin-bottom: 15px;
}
.icon_loc_left {    
    display: inline-block;
}
.loc_right_desc {
    display: inline-block;
}
.loc_right_desc p {    
    font-size: 19.57px;
    color: rgba(0,0,0,0.60);
    letter-spacing: 0.25px;
    font-weight: 600;
    display: inline-block;
    margin-bottom: 0px;
}
.loc_right_desc address { 
    font-size: 13.82px;
    color: rgba(0,0,0,0.87);
    letter-spacing: 0.25px;
    text-align: left;
    line-height: 20px;
}
.icon_loc_left img {
    margin-right: 10px;
    display: inline-block;
    vertical-align: middle;
}
.pickup-time {
    display: block;
    margin-bottom: 30px;
}
.ac_details {
    margin-bottom: 30px;
    display: block;
}
.order-exp {
    display: block; 
}
.order-exp p {
    font-size: 13.82px;
    color: rgba(0,0,0,0.60);
    letter-spacing: 0.25px;
    text-align: center;
    line-height: 20px;
    margin-bottom: 18px;
}

.user-experince {
    display: block;
    text-align: center;
}
.choose_loc_main hr {
    margin-bottom: 21px;
}
.order-exp img {
    margin-right: 40px;
}
/*------------------------------------*\
    7. ItemDetails page CSS
\*------------------------------------*/
.sidenav {
    height: 100%;
    width: 282px;
    position: fixed;
    z-index: 111;
    top: 0;
    left: 0;
    background-color: #ffffff;
    overflow-x: hidden;
    transition: 0.5s;    
    border-top: 0;    
    border-left: 0;
    border-bottom: 0;
}
.sidenav:before {
    content: '';
    position: absolute;
    background: #e1e1e1;
    height: calc(100vh - 142px);
    right: 0;
    z-index: 1;
    width: 1px;
    top: 142px;
}
.sidbar-nav ul li a {       
    font-size: 15.8px;
    color: rgba(0,0,0,0.87);
    letter-spacing: 0.15px;
    line-height: 24px;
    padding: 15px 16px;
    display: block;
}
.sidbar-nav ul li:hover {    
    background: #EBEBEB;
}
.sidenav .closebtn {
    position: absolute;
    top: 16px;
    left: 16px;    
}

/*#main {
    transition: margin-left .5s;
    padding: 16px;
}*/
.main_sec {
    margin-left: 274px;    
}
.hero-bg-sidebar {
    background: url(../images/resting.png);
    width: 100%;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 39px 79px;
    margin-bottom: 10px;
}

.logo-sidebar img {
    width: 124px;   
    margin: 0px auto;
    text-align: center;
    display: block;
}
.choosebox-search.sidebar-srch {
    display: block;
    padding: 0px 10px;
}
.sidbar-nav {
    display: block;
    padding: 0px 10px;
}
.header-sec {
    padding: 8px 10px;
    background: #CE2F2F;
    display: inline-block;
    width: calc(100% - 282px);
    position: fixed;
    top: 0;
    right: 0;
    z-index: 11;
}
.main_sec.sticky .header-sec {
    position: fixed;    
    top: 0;
    right: 0;
    z-index: 11;
    width: calc(100% - 274px); 

}
.top_navbar {
    display: flex;
    align-items: center;     
}
.left-nav-sec {
    display: inline-block;
    width: 100%;    
}
.right-nav-sec {    
    text-align: right;
    width: 100%;
    display: inline-block;     
}
.right-nav-sec ul li {
    display: inline-block;
}
.right-nav-sec ul li a {
    padding: 0px 5px;
    display: block;
    font-size: 16px;
    color: #fff;
}
.cat_btn.btn-small{ 
    padding: 8px 26px;    
    font-size: 13.45px;
    color: rgba(0,0,0,0.87);
    letter-spacing: 1.25px;
    text-align: center;
    line-height: 16px;
    font-weight: 600;    
    box-shadow: 0 1px 1px 0 rgba(0,0,0,0.14), 0 2px 1px -1px rgba(0,0,0,0.12), 0 1px 3px 0 rgba(0,0,0,0.20);
    border-radius: 4px;
}
.order_main_bx {
    display: block; 
    box-shadow: 0 1px 1px 0 rgba(0,0,0,0.14), 0 2px 1px -1px rgba(0,0,0,0.12), 0 1px 3px 0 rgba(0,0,0,0.20);
    border-radius: 4px;
    background: #F5F5F5;
    padding: 16px;
}
.order_mehod_box {
    display: flex;        
    flex-wrap: wrap;  
    justify-content: space-between;  
}

section.order-mehod-sec {   
    display: block;
    padding: 75px 0px 36px 0px;
}

.order_bx_same {
    display: inline-block;
    width: 30%;
    border-right: 1px solid #DBDBDB;
}
/*#shop-cart {
    display: none;
}*/
.shoping-cart {
    height: calc(100vh - 50px);
    width: 348px;
    position: fixed;
    z-index: 1;
    top: 0;
    right: 0;    
    overflow-x: hidden;
    transition: 0.5s;
    padding-top: 10px;
    margin-top: 50px;
    background: #FFFFFF;
    box-shadow: 0 16px 24px 2px rgba(0,0,0,0.14), 0 6px 30px 5px rgba(0,0,0,0.12), 0 8px 10px -5px rgba(0,0,0,0.20);
    padding: 16px;
}
.shoping-cart.add {
    margin-top: 50px;
    z-index: 11;
}
.order_bx_same:last-child {
    border-right: 0;
}
.edit_btn {
    display: block;
    text-align: right;    
}
.edit_btn a {    
    font-size: 13.7px;
    color: #CE2F2F;
    letter-spacing: 1.25px;    
    line-height: 16px;
    font-weight: 600;
    margin-top: -10px;
    float: right;
}
.order_label label {    
    font-size: 11.74px;
    color: rgba(0,0,0,0.87);
    letter-spacing: 2px;
    line-height: 16px;
    font-weight: 600;
    text-transform: uppercase;
}
.deleivery_order span {    
    font-size: 11.85px;
    color: rgba(0,0,0,0.60);
    letter-spacing: 0.4px;
    text-align: left;
    line-height: 16px;
    margin-bottom: 0px;
}
.deleivery_order span {    
    font-size: 11.85px;
    color: rgba(0,0,0,0.60);
    letter-spacing: 0.4px;
    text-align: left;
    line-height: 16px;
}
.deleivery_order img {
    width:28px;
}
.order_label {
    display: block;
    margin-bottom: 5px;
}
.deleivery_order {
    margin-bottom: 5px;
    display: block;
}
.main_wrapper {
    display: block; 
    width: calc(100% - 348px);
    padding: 0px 12px;
}
.main_wrapper.full_widht_bl {width: 100%;padding: 0px 5px 0px 12px; }
.item_desc_root {
    background: #FFFFFF;
    box-shadow: 0 0 2px 0 rgba(0,0,0,0.14), 0 2px 2px 0 rgba(0,0,0,0.12), 0 1px 3px 0 rgba(0,0,0,0.20);
    border-radius: 4px;
    padding: 16px;    
}
.item_main_row_1 {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    margin-bottom: 15px;
}
.item_main_row_2 {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;    
}
.item_main_row_2 .right_item_desc {
    text-align: left;
}
/*.left_item_desc {
    display: inline-block;
    width: 73%;
}

.right_item_desc {
    display: inline-block;
    width: 23%;
    text-align: right;
}*/
.item_desc_bx p img {
    float: right;
    width: 23%;
    margin-top: -55px;
    padding-left: 20px;
}
.right_item_desc img {
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;    
}
.item_main_row_2 .right_item_desc .calorie_val {
    margin-bottom: 0;
}
.item_type p {
    font-size: 11.74px;
    color: rgba(0,0,0,0.87);
    letter-spacing: 2px;
    line-height: 16px;
    margin-bottom: 0;
    font-weight: 600;
}

.item_type {
    display: block;
    margin-bottom: 10px;
}

.item_title h3 {    
    font-size: 23.69px;
    color: rgba(0,0,0,0.87);
    font-weight: normal;
    margin-bottom: 0;
    font-weight: normal;
}

.item_title {
    display: block;
    margin-bottom: 6px;
}

.item_desc_bx p {    
    font-size: 13.82px;
    color: rgba(0,0,0,0.60);
    letter-spacing: 0.25px;
    text-align: left;
    line-height: 20px;
    margin-bottom: 0px;
}

.item_desc_bx {
    display: block;
    margin-bottom: 10px;
}

.item_label label { 
    font-size: 19.57px;color: rgba(0,0,0,0.60);
    letter-spacing: 0.25px;
    margin-bottom: 0;
    font-weight: 600;
}

.item_label {
    display: block;
    margin-bottom: 15px;
}
.item_action_bx .input-group.increase-decrease {    
    width: 146px;
    height: 54px;
}
.item_action_bx .input-group.increase-decrease .input-group-text {
    padding: 6px 17px;
    background-color: #606060;
    border: 1px solid #606060;
}
.item_action_bx .input-group.increase-decrease .input-group-text {
    color: #fff;
    cursor: pointer;    
}
.item_action_bx .input-group.increase-decrease .form-control.qty {
    text-align: center;
    border: 1px solid #E3E3E3;
    padding: 10px 12px;
}
.item_desc_block hr {
    margin-top: 24px;
    margin-bottom: 8px;
    border-top:1px solid #E1E1E1;
}
.cart_comn_title h2 { 
    font-size: 33.57px;
    color: rgba(0,0,0,0.60);
    letter-spacing: 0.25px;
    text-align: left;
    margin-bottom: 0px;
}
.cart_comn_title {
    display: block;
    margin-bottom: 24px;
}
.size-dropdown {
    display: block;
    margin-bottom: 20px;
}
.dropdown-option-bx .btn.dropdown-toggle.btn-light {
    height: 56px;
    font-size: 15.8px;
    color: rgba(0,0,0,0.60);
    letter-spacing: 0.15px;
    line-height: 24px;
    border-radius: 0px;
    background: #E8E8E8;
    border: 1px solid #E8E8E8;
}

.dropdown_parent .dropdown-option-bx .dropdown.bootstrap-select {
    height: 54px;
    width: 100%;
}

.dropdown-option-bx .bootstrap-select .dropdown-toggle .filter-option {
    padding: 14px 16px;
}
.dropdown_parent hr {
    margin-top: 7px;
    margin-bottom: 7px;
    border-top: 1px solid #E1E1E1;
}
.mixin_parent_bx .mix-in-check {
    display: inline-block;  
}
.mixin_parent_bx .mix-in-check label {
    display: block;    
    cursor: pointer;    
    font-size: 15.8px;
    color: rgba(0,0,0,0.60);
    letter-spacing: 0.5px;  
    line-height: 25px;
    font-weight: normal;
    margin-left: 15px;
}
.mixin_parent_bx .mix-in-check input {    
    opacity: 0;
    cursor: pointer;
    margin-top: 0px;
    margin-bottom: 0px;
}
.mixin_parent_bx .mix-in-check input:checked ~ span.checkin {
    background-color: #d93526;
    border: 2px solid #d93526;
}
.mixin_parent_bx .mix-in-check input:checked ~ span.checkin:after {
    display: block;
}
span.checkin:after {
    left: 7px;
    top: 3px;
    width: 7px;
    height: 12px;
    border: solid #fff;
    border-width: 0 3px 3px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}
span.checkin {
    position: absolute;
    top: 0px;
    left: 0;
    height: 24px;
    width: 24px;
    background-color: #fff;
    border: 2px solid #818181;
}
span.checkin:after {
    content: '';
    position: absolute;
    display: none;
}
.mixin_parent_bx {
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.mixin-total {
    display: inline-block;
}
.mixin-total span {    
    font-size: 15.8px;
    color: rgba(0,0,0,0.87);
    letter-spacing: 0.5px;
    text-align: center;
    line-height: 25px;
    font-weight: normal;
}
.mixins-checklist {
    display: block;
    margin-bottom: 16px;
}
.form-group.custom_txt_area textarea {
    height: 103px;
    background-color: #E8E8E8;
    border: 1px solid #E8E8E8;
    border-radius: 0px;
    -webkit-border-radius:0px;
    -moz-border-radius:0px;     
    font-size: 15.8px;
    color: rgba(0,0,0,0.60);
    letter-spacing: 0.5px;
    text-align: left;
    line-height: 28px;
    font-weight: normal;
    resize: none;
}
.text_area hr {
    margin-top: 28px;
    margin-bottom: 16px;
    border-top: 1px solid #E1E1E1;
}
.mixin_parent_bx hr {
    border-top: 1px solid #E1E1E1;
}
.sub-total p {    
    font-size: 19.57px;
    color: rgba(0,0,0,0.60);
    letter-spacing: 0.25px;
    font-weight: 600;
    margin-bottom: 0px;
}
.sub-total b {
    color: #000000;
    font-weight: 600;
    margin-left: 15px;
}
.sub-total {
    display: block;
    margin-bottom: 28px;
}
.footer-block.cart_footer {
    display: block;
    padding: 60px 0px 36px 0px;
}
.footer-sec hr {
    width: 50%;
    border-top: 1px solid #E1E1E1;
    margin-bottom: 20px;
}
.action_checkout_btn .addto {
    text-transform: uppercase;
    height: 48px;
    padding: 15px 10px;
    -webkit-appearance: none;
    -moz-appearance: none;
}
.dropdown-option-bx .bootstrap-select .dropdown-menu {
    background: #FFFFFF;    
    box-shadow: 0 8px 10px 1px rgba(0,0,0,0.14), 0 3px 14px 2px rgba(0,0,0,0.12), 0 5px 5px -3px rgba(0,0,0,0.20);
    border-radius: 4px;
    font-size: 15.51px;
    color: rgba(0,0,0,0.87);
    letter-spacing: 0.5px;
    text-align: left;
    line-height: 28px;
    padding: 0px;
}

.dropdown-option-bx .bootstrap-select .dropdown-menu li a {
    padding: 10px 24px;
}

.dropdown-option-bx .bootstrap-select .dropdown-item.active,.dropdown-option-bx .bootstrap-select .dropdown-item:active {
    background-color: #EBEBEB;
    color: rgba(0,0,0,0.87);
}
.dropdown-option-bx .bootstrap-select .dropdown-item:focus, .dropdown-option-bx .bootstrap-select .dropdown-item:hover {
    background-color: #EBEBEB;
    color: rgba(0,0,0,0.87);
}
/* Shoping Cart CSS */
.shoping_cart_box {
    box-shadow: 0 0 2px 0 rgba(0,0,0,0.14), 0 2px 2px 0 rgba(0,0,0,0.12), 0 1px 3px 0 rgba(0,0,0,0.20);
    border-radius: 4px;
    padding: 16px;
    margin-bottom: 35px;
}
.top_cart_sec {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    align-items: center;
    margin-bottom: 30px;
}
.top_cart_left {
    display: inline-block;
}

.top_cart_right {
    display: inline-block;    
}
.qty_cart_sec {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
.item_action_bx.qty_cart_child .input-group.increase-decrease {
    width: 130px;
    height: 40px;
}
.item_action_bx.qty_cart_child .input-group.increase-decrease .input-group-text {
    padding: 6px 14px;
}
.qty_cart_same label {      
    font-size: 19.57px;
    color: rgba(0,0,0,0.60);
    letter-spacing: 0.25px;    
    font-weight: 600;
}
.cart_label_title label {margin-bottom: 20px;}

.cart_total_qty label {
    margin-bottom: 30px;
}
.cart_item_total p {
    margin-bottom: 0px;    
    font-size: 15.8px;
    color: rgba(0,0,0,0.87);
    letter-spacing: 0.15px;
    text-align: center;
    line-height: 24px;
}
.item_listing_root {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.cart_total_main {
    display: block;
}

.cart_total_parent {
    display: flex;
    justify-content: space-between;
    padding: 0px 5px;
    align-items: center;
    margin-bottom: 5px;
}
.cart_total_label label {    
    font-size: 19.57px;
    color: rgba(0,0,0,0.60);
    letter-spacing: 0.25px;
    font-weight: 600;
    margin-bottom: 0;
}

.cart_total_calc p {    
    font-size: 19.57px;
    color: rgba(0,0,0,0.60);
    letter-spacing: 0.25px;
    text-align: center;
    font-weight: 600;
    margin-bottom: 0;
}
.cart_total_label.overall_tot label,.cart_total_calc.overall_val p {
    color: #000;
}
.cart_total_main hr {
    margin-top: 23px;
    margin-bottom: 28px;
    border-top: 1px solid #E1E1E1;
}

/*Topping collpase CSS*/
.bt_1 {display: inline-block;width: 49.5%;}

.raw_calpse_1 {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 31px;
    flex-wrap: wrap;
}
.raw_calpse_2 {
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
}
.bt_3 {
    display: inline-block;
    width: 32.5%;
}

.card.card-body.custom_crd_bdy {
    padding: 31px 50px;
    background: #F5F5F5;    
    box-shadow: 0 1px 1px 0 rgba(0,0,0,0.14), 0 2px 1px -1px rgba(0,0,0,0.12), 0 1px 3px 0 rgba(0,0,0,0.20);
    border-radius: 4px;
    border: 1px solid #F5F5F5;
}
.mixin_parent_bx.toping_calpase_root {margin-bottom: 10px;}
.toping_cal_btn {    
    font-size: 13.7px;
    color: #CE2F2F;
    letter-spacing: 1.25px;
    text-align: center;
    line-height: 16px;    
    background: rgba(98,2,238,0.00);
    border: 1px solid rgba(0,0,0,0.12);
    border-radius: 4px;
    font-weight: 600;
}
.toping_colpase.collapse {
    margin-bottom: 15px;
}
.dropdown-option-bx {
    display: block;
    margin-bottom: 30px;
}
.mixin-total.option_slide_tot {
    display: flex;
    align-items: center;
}

.mixin-total.option_slide_tot span.option_slide_rate {
    margin-right: 20px;
    display: block;
}
.card.card_root.option_ac_card {
    border: 0px;
}
.option_ac_root .option_ac_card .card-header.card_root_head h5 button {
    padding: 0;
}
.option_ac_root .option_ac_card .card-header.card_root_head h5 button:before {
    top: 5px;
    right: 1px;
}
.option_ac_root .option_ac_card .card-header.card_root_head {
    padding:0px;
}
.option_head_colps {padding-top: 16px;}
.items_listing_cart.option_ac_item hr{margin-top: 10px;}
.shoping_cart_box hr {
    margin-bottom: 10px;
}
/*------------------------------------*\
    8. Checkout page CSS
\*------------------------------------*/
.mixin_parent_bx.chk_op_bx {
    justify-content: initial;
}
.mixin_parent_bx.chk_op_bx .mix-in-check {
    display: inline-block;
    margin-right: 40px;
}
.mixin_parent_bx.chk_op_bx .mix-in-check label {/* Caption: */    
    font-size: 11.85px;
    color: rgba(0,0,0,0.60);
    letter-spacing: 0.4px;
    font-weight: normal;
}
.checkout_option_sec {
    display: block;
    padding: 60px 0px 32px 0px;
}
.form-group.coman-form-group.user-icon:before {
    content: '';
    position: absolute;
    background: url(../images/icon/action/grey-user.png);
    width: 24px;
    height: 24px;
    right: 10px;
    background-repeat: no-repeat;
    top: 20px;
}
.form-group.coman-form-group.tel-icon:before {
    content: '';
    position: absolute;
    background: url(../images/icon/action/tel-icon.png);
    width: 24px;
    height: 24px;
    right: 10px;
    background-repeat: no-repeat;
    top: 20px;
}
.form-group.coman-form-group.edit-icon:before {
    content: '';
    position: absolute;
    background: url(../images/icon/action/edit-icon.png);
    width: 24px;
    height: 24px;
    right: 10px;
    background-repeat: no-repeat;
    top: 20px;
}
.form-group.coman-form-group.doller-icon:before {
    content: '';
    position: absolute;
    background: url(../images/icon/action/doller-icon.png);
    width: 24px;
    height: 24px;
    right: 10px;
    background-repeat: no-repeat;
    top: 20px;
}
.form-group.coman-form-group.copun-code:before {
    content: '';
    position: absolute;
    background: url(../images/icon/action/copuncode-icon.png);
    width: 24px;
    height: 24px;
    right: 10px;
    background-repeat: no-repeat;
    top: 20px;
}
.guest_sec {
    display: flex;    
    justify-content: space-between;
    flex-wrap: wrap;
}
.left_root_row,.same_child_guest {
    background: #ffffff;
    box-shadow: 0 1px 1px 0 rgba(0,0,0,0.14), 0 2px 1px -1px rgba(0,0,0,0.12), 0 1px 3px 0 rgba(0,0,0,0.20);
    border-radius: 4px;
    padding: 24px 18px;
    margin-bottom: 18px;
}
.guest_bx_row {
    display: inline-block;
    width: 48.60%;    
}
.gust_arrrive_desc {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.gust_arival_parent {
    display: inline-block;
    width: 50%;
}
.tip_btn_action {
    display: flex;
    justify-content: space-between;
    margin-bottom: 28px;
}
.btn-small.btn-tip {    
    background: rgba(98,2,238,0.00);
    border: 1px solid rgba(0,0,0,0.12);
    border-radius: 4px; 
    font-size: 13.7px;
    color: #CE2F2F;
    letter-spacing: 1.25px;
    text-align: center;
    line-height: 16px;
    font-weight: 600;
    width: 31%;
}
.small_bx_title h4 {    
    font-size: 23.69px;
    color: rgba(0,0,0,0.87);
    font-weight: normal;
    margin-bottom: 0px;
}
.small_bx_title {
    display: block;
    margin-bottom: 27px;
}
.form-group.coman-form-group.doller-icon {
    margin-bottom: 0;
}
.apply_btn {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.apply_btn p {
    margin-bottom: 0;
}
.reward_points {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.points_child p i {    
    font-size: 33.57px;
    color: #CE2F2F;
    letter-spacing: 0.25px;
    text-align: left;
    font-style: normal;
    margin-right: 10px;
    margin-bottom: 0;    
    line-height: 0;
}

.points_child p {    
    font-size: 11.74px;
    color: rgba(0,0,0,0.60);
    letter-spacing: 2px;
    line-height: 16px;
    font-weight: 600;
    text-transform: uppercase;
    margin-bottom: 0;
}
.reward_instruct p {
    font-size: 19.57px;
    color: rgba(0,0,0,0.60);
    letter-spacing: 0.25px;
    text-align: center;
    font-weight: 600;
    margin-bottom: 0px;
}

.rewad_bx_child {
    display: block;
    margin-bottom: 30px;
}
.points_child {
    display: block;
    margin-bottom: 18px;
}   
.small_bx_title.rd_bx_title {
    margin-bottom: 40px;
}
.apply_btn p {    
    font-size: 16px;
    color: #11A223;
    letter-spacing: 0.33px;
    text-align: center;
}
.checkout_option_list {
    display: block;
    margin-bottom: 21px;
}

.order_summary_sec {
    display: block;    
    margin-bottom: 16px
}

.order_summary_root {
    display: block;
    padding: 24px 45px 24px 18px;
    background: #fff;
    box-shadow: 0 0 2px 0 rgba(0,0,0,0.14), 0 2px 2px 0 rgba(0,0,0,0.12), 0 1px 3px 0 rgba(0,0,0,0.20);
    border-radius: 4px;   
}
.order_sum_top {
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
    text-align: center;
}
.order_sum_tp_root hr {
    margin-top: 16px;
    border-top: 1px solid #F1F1F1;
}
.items_listing_cart.order_list_cart .item_para_desc label {    
    font-size: 19.57px;
    color: rgba(0,0,0,0.60);
    letter-spacing: 0.25px;
    font-weight: 600;
}

.items_listing_cart.order_list_cart .item_para_desc p {    
    font-size: 15.8px;
    color: rgba(0,0,0,0.60);
    letter-spacing: 0.15px;
    text-align: left;
    margin-bottom: 10px;    
}
.items_listing_cart.order_list_cart .item_para_price p {    
    font-size: 15.8px;
    color: rgba(0,0,0,0.87);
    letter-spacing: 0.15px;
    text-align: center; 
    margin-bottom: 5px;       
}
.item_listing_root.item_order_total .item_para_desc label,.item_listing_root.item_order_total .item_para_price p {
    color: #000;
    font-weight: 600;
}
.order_sum_value p {    
    font-size: 15.8px;
    color: rgba(0,0,0,0.87);
    letter-spacing: 0.15px;    
    line-height: 24px;
    margin-bottom: 0px;
}
.order_sum_len {
    display: flex;
    align-items: center;
}

.order_item_name {    
    display: inline-block;    
}
.order_sum_len .item_action_bx.qty_cart_child {
    margin-right: 20px;
}
.order_sum_value {
    display: block;
    text-align: right;
}
.order_item_name p {    
    font-size: 19.57px;
    color: rgba(0,0,0,0.60);
    letter-spacing: 0.25px;
    margin-bottom: 0;
    font-weight: 600;
}

.order_sum_price p {    
    font-size: 19.57px;
    color: rgba(0,0,0,0.60);
    letter-spacing: 0.25px;
    text-align: center;
    font-weight: 600;
    margin-bottom: 0px;
}
.order_sum_price {    
    display: inline-block;
}
.order_sum_value {
    display: block; 
}

.accordian_root {
    background: #ffffff;
    box-shadow: 0 0 2px 0 rgba(0,0,0,0.14), 0 2px 2px 0 rgba(0,0,0,0.12), 0 1px 3px 0 rgba(0,0,0,0.20);
    border-radius: 4px;
}
.card-header.card_root_head {
    padding: 12px 16px 12px 16px;
    background: transparent;
    border-radius: 0;
    border: 0px;
}

.card-header.card_root_head h5 button {
    font-size: 23.69px;
    color: rgba(0,0,0,0.87);
    font-weight: normal;
    margin-bottom: 0px;
    padding: 0;
    text-decoration: none;
    line-height: 35px;
    width: 100%;
    text-align: left;
}
.card-header.card_root_head h5 button:before {
    content: "\f106";
    position: absolute;
    font: normal normal normal 14px/1 FontAwesome;
    right: 23px;
    font-size: 25px;
    top: 18px;
    color: #757575;
}
.card-header.card_root_head h5 button.collapsed:before {
    content: "\f107";
}
.card-body.cust_body {
    padding: 0px 18px 16px 18px;
}
.card-body.cust_body .form-group.custom_txt_area {
    margin-bottom: 0;
}
.moreinfo-sec {
    display: block;
    margin-bottom: 15px;
}
.form-group.coman-form-group.edit-icon.custom_txt_area textarea {
    height: 153px;
    resize: none;
}
.gust_bx_form hr {
    margin-bottom: 30px;    
}
.gust_ari_label label {    
    font-size: 19.57px;
    color: rgba(0,0,0,0.60);
    letter-spacing: 0.25px;
    font-weight: 600;
}
.gust_arive_detail p {    
    font-size: 15.8px;
    color: rgba(0,0,0,0.87);
    letter-spacing: 0.5px;
    text-align: left;
    line-height: 28px;
    margin-bottom: 0px;
}
.reward_box.same_child_guest {
    margin-bottom: 0;
}
.guest_bx_row.left_root_row {
    margin-bottom: 0;
    padding: 24px 18px 15px 18px;
}

/*------------------------------------*\
    9. Menu1 page CSS
\*------------------------------------*/
.order_pick_root {
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
}

.order_pick_box.coman_pickbx {
    display: inline-block;
    width: 49%;
    background: #ffffff;
    box-shadow: 0 1px 1px 0 rgba(0,0,0,0.14), 0 2px 1px -1px rgba(0,0,0,0.12), 0 1px 3px 0 rgba(0,0,0,0.20);
    border-radius: 4px;
    padding: 22px 0px 25px 0px;
}

.order_pick_box.coman_pickbx a {
    display: block;     
    font-size: 14px;
    color: #D0021B;
    letter-spacing: 0.5px;
    text-align: center;
    font-weight: 600;
    padding: 0px;
    text-transform: uppercase;
}
.order_pick_box.coman_pickbx a img {
    margin-bottom: 15px;
}
.order_pick_box.coman_pickbx a p {
    margin-bottom: 0px;
}
.order_pick_box.coman_pickbx:hover {
    background: #EBEBEB;
}
.populr_pick_box {
    background: #ffffff;
    box-shadow: 0 1px 1px 0 rgba(0,0,0,0.14), 0 2px 1px -1px rgba(0,0,0,0.12), 0 1px 3px 0 rgba(0,0,0,0.20);
    border-radius: 4px;
    padding: 20px 16px;
    display: block;
}

.populr_bx_row {
    display: flex;    
    justify-content: space-between;
    flex-wrap: wrap;
    margin-bottom: 15px;
}

.populr_title h4 {    
    font-size: 15.8px;
    color: rgba(0,0,0,0.87);
    letter-spacing: 0.15px;
    line-height: 24px;
    text-transform: uppercase;
}
.populr_desc p {
    display: block;
    width: 100%;
    font-size: 13.82px;
    color: rgba(0,0,0,0.60);    
    text-align: left;
    line-height: 20px;
    margin-bottom: 0px;
}
.populr_thumbnail {
    display: inline-block;
    width: 11%;
}

.populr_pic_desc {
    display: inline-block;
    width: 69%;
}

.calories_qty p {
    font-size: 14px;
    color: rgba(0,0,0,0.87);
    letter-spacing: 0.15px;
    line-height: 24px;
    margin-bottom: 0px;
}
.calories_qty {
    display: flex;
    align-items: center;    
}
.select_ac_btn {
    display: block;
    margin-bottom: 10px;
}
.price_label label {
    font-size: 19.57px;
    color: rgba(0,0,0,0.60);
    letter-spacing: 0.25px;
    text-align: center;
    font-weight: 600;
    margin-bottom: 0;
}
.populr_pic_action {
    display: inline-block;
    width: 15%;
    text-align: right;
}
.twice_child {
    display: block;    
    text-align: left;
    float: right;
}
.deliver_instruction span {
    color: #d93526;
    font-weight: 500;
}
section.popular-pick-sec {
    display: block;
    padding: 36px 0px;
}
.credit-info-sec {display: block;padding-top: 10px;}
.credit_cart_root {
    background: #fff;
    box-shadow: 0 1px 1px 0 rgba(0,0,0,0.14), 0 2px 1px -1px rgba(0,0,0,0.12), 0 1px 3px 0 rgba(0,0,0,0.20);
    border-radius: 4px;
    padding: 24px 18px 15px 18px;
    margin-bottom: 22px;
    min-height: 226px;
}
.crdit_info_row {
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
    margin-bottom: 15px;
}
.crdit_info_row:last-child{margin-bottom: 0px;}
.row_cr_1 {
    display: inline-block;
    width: 69%;
}
.row_cr_2 {
    display: inline-block;
    width: 29%;
}
.row_cr_3 {
    display: inline-block;
    width: 32%;
}
.form-group.coman-form-group.card-icon:before {
    content: '';
    position: absolute;
    background: url(../images/icon/action/card.png);
    width: 24px;
    height: 24px;
    right: 10px;
    background-repeat: no-repeat;
    top: 20px;
}
.credit-info-sec .nav-tabs.credit_nav .nav-item.show .nav-link,.credit-info-sec .nav-tabs.credit_nav .nav-link.active {
    border-color: transparent;
    color: #000;
    background-color: #e8e8e8;
}
.credit-info-sec .nav-tabs.credit_nav .nav-item .nav-link img {display:block;margin:0px auto 10px auto;height: 30px;}
.credit-info-sec .nav-tabs.credit_nav .nav-link:focus, .credit-info-sec .nav-tabs.credit_nav .nav-link:hover {
    border-color: transparent;    
}
.credit-info-sec .nav-tabs.credit_nav li a {
    font-size: 14px;
    font-weight: 600;
    letter-spacing: 1.25px;
    text-align: center;
    line-height: 16px;
    padding: 15px 25px;
    color: #000;
    font-weight: 600;
}
.credit-info-sec .credit_cart_root .crdit_info_row .form-group.coman-form-group {
    margin-bottom: 0px;
}
.dropdown-option-bx.dropdown-tab-bx .dropdown.bootstrap-select {
    height: 54px;
    width: 100%;
}

/*------------------------------------*\
    10. Placeorder modal CSS
\*------------------------------------*/
.modal-dialog.custom_modal_dialog {
    max-width: 1064px;
}

.modal_parent {
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
}

.root_modal_row {
    display: inline-block;
    width: 49%;
    background: #fff;
    padding: 29px 27px;    
    box-shadow: 0 0 2px 0 rgba(0,0,0,0.14), 0 2px 2px 0 rgba(0,0,0,0.12), 0 1px 3px 0 rgba(0,0,0,0.20);
    border-radius: 4px;
}

.modal_thumb {
    display: inline-block;
    float: left;
    margin-right: 36px;
}

.modal_thumb img {
    width: 118px;
}

.modal-content.custom_modal_con {
    background: #F9F9F9;
    border: 0px;
}

.modal-header.custom_modal_head {
    background-color: #CE2F2F;
}

.modal-header.custom_modal_head h5 {
    color: #FFFFFF;
    font-size: 30px;
    font-weight: normal;
}
root_modal_row .item_desc_bx {
    margin-bottom: 15px;
}

.root_modal_row .item_desc_bx {
    margin-bottom: 15px;
}

.calorie_val p {    
    font-size: 19.57px;
    color: rgba(0,0,0,0.60);
    letter-spacing: 0.25px;
    font-weight: 600;
    margin-bottom: 0px;
}

.total_calc_order {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.tot_ord_val p {    
    font-size: 33.57px;
    color: rgba(0,0,0,0.60);
    letter-spacing: 0.25px;
    text-align: left;
    font-weight: normal;
    margin-bottom: 0px;
}
.calorie_val {
    display: block;
    margin-bottom: 6px;
}
.modal-header.custom_modal_head button {
    color: #fff;
    opacity: 1;
    margin: -8px 0px;
    font-size: 30px;
}
.infomodal .modal-header.custom_modal_head button {padding: 0px;}
.action_checkout_btn .addto.addto_modal {padding: 15px 34px;}
.modal-footer.custom_footer {
    background: transparent;
    border: 0;
    padding: 0px 36px 30px 16px;
}
.modal-body.custom_modal_body {
    display: block;
    margin-bottom: 51px;
    padding: 30px 67px 0px 67px;
}
/*------------------------------------*\
    11. Info modal CSS
\*------------------------------------*/
.modal_head_logo img {
    width: 164px;
    display: block;
    margin: 0px auto;
}
.infomodal .modal-header.custom_modal_head {
    display: block;
}
.infomodal .modal-header.custom_modal_head button {margin: -95px 0px;}
.modal_head_logo {
    display: block;
    margin: 0px auto;
}
.root_info_modal {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.client_desc_modal.col_nfo_same {
    display: inline-block;
    width: 44%;
}

.client_loc.col_nfo_same {
    display: inline-block;
    width: 49%;
}
.client_loc.col_nfo_same img,.choose-box-right.choose-bx-same img,.ord_con_map img { 
    width: 100%;
    border: 1px solid #e1e1e1;
}
.table.timeline_table th,.table.timeline_table td {
    border: 0;
    padding: 3px 12px;
}
.table.timeline_table td b {    
    font-size: 13.7px;
    color: rgba(0,0,0,0.87);
    letter-spacing: 0.1px;
    text-align: left;
    line-height: 24px;
    font-weight: 600;
}

.table.timeline_table td {
    color: rgba(0,0,0,0.60);
}
.table.timeline_table th {    
    font-size: 15.8px;
    color: rgba(0,0,0,0.60);
    letter-spacing: 0.15px;
    text-align: left;
    line-height: 24px;
    font-weight: normal;
}

.root_info_modal .pickup-time {
    margin-bottom: 0;
}
/*------------------------------------*\
    12.Placeorder page CSS
\*------------------------------------*/
.order_conform_root {
    display: flex;    
    justify-content: space-between;
    flex-wrap: wrap;
    background: #fff;
    box-shadow: 0 1px 1px 0 rgba(0,0,0,0.14), 0 2px 1px -1px rgba(0,0,0,0.12), 0 1px 3px 0 rgba(0,0,0,0.20);
    border-radius: 4px;
    padding: 15px;
}

.order_con_row_left {
    display: inline-block;
    width: 49%;
}
.order_con_row_right {
    display: inline-block;
    width: 45%;
}
.order_con_logo {    
    background: #F5F5F5;
    box-shadow: 0 2px 2px 0 rgba(0,0,0,0.14), 0 3px 1px -2px rgba(0,0,0,0.12), 0 1px 5px 0 rgba(0,0,0,0.20);
    border-radius: 2px;
    display: block;
    text-align: center;
    padding: 23px 0px;
    margin-bottom: 40px;
}

.order_confm_sec {
    display: block;
    padding: 20px 0px;
}
.order_con_logo img {
    height: 92px;
}
.address_selected.ord_son_sel .loc_right_desc span {    
    font-size: 33.57px;
    color: rgba(0,0,0,0.60);
    letter-spacing: 0.25px;
    text-align: center;
    vertical-align: middle;
}
.address_selected.ord_son_sel .loc_right_desc {
    width: 58%;
    text-align: center;
    display: block;
    margin: 0px auto;
}
.add_ord_con {
    display: block;
    margin-bottom: 26px;
}

.add_ord_con img {
    margin-right: 16px;
}

.address_selected.ord_son_sel .loc_right_desc address {
    text-align: center;    
    font-size: 19.57px;
    color: rgba(0,0,0,0.60);
    letter-spacing: 0.25px;
    line-height: 30px;
    font-weight: 600;
}
.order_exp_media {
    display: block;
    text-align: center;
}

.order_exp_media a {
    margin-right: 40px;
    display: inline-block;
}
.order_con_desc p {    
    font-size: 33.57px;
    color: rgba(0,0,0,0.60);
    letter-spacing: 0.25px;
    text-align: left;
}
.pickup-time.ord_con_time {
    margin-bottom: 20px;
}
section.order-confrom-sec .right-nav-list li a i {
    margin-left: 15px;
}
/*------------------------------------*\
    13. Mobile Header
\*------------------------------------*/
 .hero-banner.mobile_hero_baner {display: none;}
 .mobile_header {display: none;}
 .hero-banner.mobile_hero_baner .hero-logo .logo img {
    width: 116px;
}
.mobile-btn-sec {
    display: flex;
    align-items: center;
    justify-content: space-between;
    background: #C20C2C;
    border-radius: 4px 4px 0 0;
    padding: 12px 20px;
    margin-bottom: 15px;
}

.title_cat_mob p {    
    font-size: 14px;
    color: #FFFFFF;
    letter-spacing: 0.5px;    
    margin-bottom: 0;
    font-weight: normal;
}

.btn_burger i {
    color: #fff;
    padding: 0;
}
.mobile-colpse-sec .navbar-collapse {    
    position: absolute;
    width: 100%;
    z-index: 11;
    left: 0;
    right: 0;
    top:44px;
}
.mobile-colpse-sec .navbar-collapse .nav_mob {
    background: #FFFFFF;
    box-shadow: 0 1px 1px 0 rgba(0,0,0,0.14), 0 2px 1px -1px rgba(0,0,0,0.12), 0 1px 3px 0 rgba(0,0,0,0.20);
    display: block;
}
.credit-info-sec .action_checkout_btn {
    display: block;
    margin-bottom: 15px;
}
.mobile-colpse-sec {
    display: block;
    margin-top: -25px;
    position: relative;
}
.search_input_mob {display: none;}

/*------------------------------------*\
    14. New modals CSS
\*------------------------------------*/
.mobile-align-center ul li a span {
    display: block;
    text-align: center;
    color: #9B9B9B;
}

.mobile-align-center ul li {
    display: inline-block; 
}

.mobile-align-center ul li a {
    padding: 10px 15px;
    display: inline-block;
    font-size: 18px;
    font-weight: 600;
    color: #000;
}
.oreder-later-modal .mobile-align-center ul.day-date-list li a {
    padding: 5px 53px;
    border-radius: 0px;
    color: #000000;
    font-size: 18px;
}
.mobile-align-center .tab-content ul.pickup_table_list li a {
    border: 1px solid #C0C0C0;
    padding: 13px 37px;
    border-radius: 4px;    
    font-size: 13.7px;
    color: #606060;
    letter-spacing: 1.25px;
    text-align: center;
    font-weight: 600;
}
.oreder-later-modal .modal-header.custom_modal_head button {
    margin: -12px -17px -12px 0px;
}
.mobile-align-center .tab-content ul.pickup_table_list li.active a,.mobile-align-center .tab-content ul.pickup_table_list li.active a i,.mobile-align-center .tab-content ul.pickup_table_list li a:hover,.mobile-align-center .tab-content ul.pickup_table_list li a:hover i {
    background: #5F9721;
    color: #fff;
    border-color: transparent;
}

.oreder-later-modal .modal-header.custom_modal_head button i {
    color: #9B9B9B;
    font-size: 25px;
}
.mobile-align-center .tab-content ul.pickup_table_list li {
    padding-right: 16px;
}

.mobile-align-center .tab-content ul.pickup_table_list li:last-child {
    padding-right: 0;
}
.oreder-later-modal .mobile-align-center ul.day-date-list {background-color: #f5f5f5;margin-bottom: 24px;}
.oreder-later-modal .mobile-align-center ul.day-date-list li a.active,.oreder-later-modal .mobile-align-center ul.day-date-list li a.active span {
    background-color: #d93526;
    color: #fff;
}
.mobile-align-center .tab-content ul.pickup_table_list li a i {
    margin-left: 11px;
    font-size: 18px;
    color: #C0BFC1;
}
.mobile-align-center .tab-content ul.pickup_table_list {
    display: block;
    margin-bottom: 15px;
}
.custom_orderlater_dialog .modal-header.custom_modal_head {
    background-color: #fff;
    border: 0;
    padding: 15px 24px 10px 24px;
}
.custom_orderlater_dialog .modal-header.custom_modal_head h5 {    
    font-size: 24px;
    color: rgba(0,0,0,0.87);    
}
.custom_orderlater_dialog .mobile-align-center {
    display: block;
    margin-bottom: 15px;    
}
.custom_orderlater_dialog .modal-content.custom_modal_con {border-radius: 0px;}
.oreder-later-modal .modal-body.custom_later_body {background-color: #fff;padding: 0px 24px;}
.mobile-align-center {
    display: block;
    margin-bottom: 15px;
}
.pick_day_avlbel {
    display: block;
    margin-bottom: 24px;
}
.pick_day_avlbel p {
    margin-bottom: 0px;
    font-size: 16px;
    color: #9B9B9B;
}
.card.card-body.pickup_crd_bdy {
    padding: 0px;    
    background: transparent;
    border: 0;
}
.card.card-body.pickup_crd_bdy ul.pickup_table_list li i {
    display: inline-block;
    font-style: normal;
    padding: 0px 5px;
    font-size: 16px;
}
.card.card-body.pickup_crd_bdy ul.pickup_table_list li i.pickblack {
    color: #505e6a;
    font-weight: 600;
}
.card.card-body.pickup_crd_bdy ul.pickup_table_list li i.pickgreen {
    color: #0C743C;
    font-weight: 600;
}
section.item_desc_block {
    display: block;
    padding: 75px 0px 0px 0px;
}
section.option_slide_sec {
    position: relative;
    z-index: 1;
}
.tab_msg p {
    color: #d93526;
    font-size: 15px;
}
.cart-close-btn {display: none;}
.checkout_option_sec .checkout_option_list span.checkin:after {
    left: 5px;
    top: 5px;
    width: 5px;
    height: 10px;
    border: solid #fff;
    border-width: 5px;
    -webkit-transform: none; 
    -ms-transform: none;
    transform: none; 
    border-radius: 100%;
}
.checkout_option_sec .checkout_option_list span.checkin {
    border-radius: 100%;
}
.navbar-toggler.custom_nav_toggle {width: 100%;padding: 0px;border: 0px;-webkit-appearance:none;-moz-appearance:none;}
.item_desc_block.completed_msg_alert{display: none;}
.modal.fade.placeorder {padding-right: 0px !important;}
.credit_cart_root.tab_root_msg {    
    display: flex;
    justify-content: center;
    align-items: center;
}
